## archive-copier 0.1.5

=== Makefile ===
CFLAGS := -Os -g -Wall

all: package-cache-names

clean:
	rm -f package-cache-names
