## archive-copier 0.0.9

=== debian/changelog ===
archive-copier (0.0.9) warty; urgency=low

  * Move Desktop cache to /var/cache/archive-copier/desktop.
  * Copy Ship to /var/cache/archive-copier/ship.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 19 Oct 2004 00:02:10 +0100

archive-copier (0.0.8) warty; urgency=low

  * Always treat laptop-detect, mdetect, and xresprobe as though they were
    in Desktop. base-config needs them.

 -- Colin Watson <cjwatson@canonical.com>  Wed,  6 Oct 2004 23:08:24 +0100

archive-copier (0.0.7) warty; urgency=low

  * Don't copy Supported; we need more integration work for that to be
    useful.

 -- Colin Watson <cjwatson@canonical.com>  Wed, 29 Sep 2004 20:30:50 +0100

archive-copier (0.0.6) warty; urgency=low

  * Only copy Desktop and Supported in normal mode, and nothing in custom
    mode. debootstrap runs quickly enough nowadays that it doesn't need
    help.
  * Move to after base-installer has finished.
  * Adjust templates to read "Copying remaining packages to hard disk", etc.

 -- Colin Watson <cjwatson@canonical.com>  Thu,  9 Sep 2004 16:44:05 +0100

archive-copier (0.0.5) warty; urgency=low

  * Fix base-system-only copying in custom mode (closes: Warty #1093).

 -- Colin Watson <cjwatson@canonical.com>  Wed,  8 Sep 2004 12:12:34 +0100

archive-copier (0.0.4) warty; urgency=low

  * Fix retrieval of answer to archive-copier/copy.

 -- Colin Watson <cjwatson@canonical.com>  Wed,  8 Sep 2004 00:13:42 +0100

archive-copier (0.0.3) warty; urgency=low

  * Add prebaseconfig script to run 'apt-cdrom add' if packages were copied.

 -- Colin Watson <cjwatson@canonical.com>  Tue,  7 Sep 2004 18:55:29 +0100

archive-copier (0.0.2) warty; urgency=low

  * Copy non-base packages into /var/cache/archive-copier rather than
    /var/cache/apt/archives. base-config will deal with moving them into the
    right place once it's cleaned base packages out of the cache.
  * Don't copy non-base packages in the custom install mode.
  * Expand progress bar title to "Copying packages to hard disk".

 -- Colin Watson <cjwatson@canonical.com>  Fri,  3 Sep 2004 22:33:16 +0100

archive-copier (0.0.1) warty; urgency=low

  * Colin Watson
    - Initial release.

 -- Colin Watson <cjwatson@flatline.org.uk>  Sun, 22 Aug 2004 17:31:56 +0100
