## archive-copier 0.1.5

=== debian/changelog ===
archive-copier (0.1.5) hoary; urgency=low

  * Subtract "\n\n" length from *left, not left; fixes occasional segfault
    when reaching the end of the Packages file.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  7 Apr 2005 03:30:16 +0100

archive-copier (0.1.4) hoary; urgency=low

  * Update French translation (thanks, Sebastien Bacher).
  * Add Greek translation (thanks, Giorgos Logiotatidis).
  * Add Norwegian Bokmål translation (thanks, Terance Edward Sola).
  * Add Romanian translation (thanks, Ovidiu Damian).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  6 Apr 2005 00:36:38 +0100

archive-copier (0.1.3) hoary; urgency=low

  * Fix segfault when the Packages file size is an exact multiple of
    getpagesize(). get_paragraph() was relying on the mmap()ed Packages file
    being null-terminated, which in turn relied on mmap() zero-filling
    partial pages, and so failed when there were no partial pages. We now
    avoid relying on null-termination here.
  * Add Spanish translation (thanks, Enrique Matías Sánchez).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Mar 2005 13:25:27 +0100

archive-copier (0.1.2) hoary; urgency=low

  * Update Brazilian Portuguese translation (thanks, Carlos Eduardo Pedroza
    Santiviago).
  * Update French translation (thanks, Sebastien Bacher).
  * Update German translation (thanks, Maximilian Gerlach).
  * Add Hungarian translation (thanks, Gabor Burjan).
  * Add Indonesian translation (thanks, Yoppy Hidayanto).
  * Add Polish translation (thanks, Dominik Zabłotny).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Mar 2005 20:01:14 +0100

archive-copier (0.1.1) hoary; urgency=low

  * Add Brazilian Portuguese translation (thanks, Carlos Eduardo Pedroza
    Santiviago).
  * Add German translation (thanks, Herbert Straub).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Mar 2005 01:08:59 +0000

archive-copier (0.1.0) hoary; urgency=low

  * After copying packages, check whether the required language-support
    packages are available; if not, ask whether to download them from the
    network. (This question is already preseeded in server installations, so
    won't be asked.)
  * Add French translation (thanks, Sebastien Bacher).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Mar 2005 02:52:42 +0000

archive-copier (0.0.21) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 14:29:07 +0000

archive-copier (0.0.20) hoary; urgency=low

  * Get name of desktop task from archive-copier/desktop-task rather than
    hardcoding ubuntu-desktop (for Kubuntu et al).
  * Use new ubuntu-ship task to find contents of ship, so that we don't copy
    all the packages on an install DVD.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Mar 2005 20:02:12 +0000

archive-copier (0.0.19) hoary; urgency=low

  * Remove Release/Release.gpg hack, since apt-cdrom has now been fixed.
  * Stop running apt-cdrom altogether; apt-setup-udeb does that now.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Feb 2005 15:06:37 +0000

archive-copier (0.0.18) hoary; urgency=low

  * Cope with apt-cdrom's slightly changed format for the "Stored Label:"
    line.
  * Stop progress bar if exiting early.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Feb 2005 14:20:26 +0000

archive-copier (0.0.17) hoary; urgency=low

  * Renumber menu item to 68 to give myself slightly more room before
    bootloader installation.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Jan 2005 18:18:04 +0000

archive-copier (0.0.16) hoary; urgency=low

  * Merge prebaseconfig script into postinst. We don't run before
    base-installer any more, so there's no need for the separation, and
    running apt-cdrom earlier allows apt-setup to be slotted in more
    conveniently before the first reboot.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Jan 2005 14:47:32 +0000

archive-copier (0.0.15) hoary; urgency=low

  * It turns out that apt-cdrom doesn't yet copy Release and Release.gpg
    files around in such a way as to ensure that apt believes that the
    packages in the cache have been authenticated. To work around this bug
    for now, verify the signature and move Release and Release.gpg by hand
    into the place where apt expects to find them. (This is awful, and
    apt-cdrom should be fixed before Hoary rather than allowing this code to
    remain.)

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Jan 2005 23:12:54 +0000

archive-copier (0.0.14) hoary; urgency=low

  * Switch maintainer address to @ubuntu.com.
  * Raise priority to standard, so that archive-copier doesn't have to go in
    udeb_include on the CD any more. This was causing problems for combined
    install/live DVDs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jan 2005 13:49:27 +0000

archive-copier (0.0.13) hoary; urgency=low

  * Go back to sorting by filename rather than package name, in order to get
    better seek time performance.

 -- Colin Watson <cjwatson@canonical.com>  Tue,  4 Jan 2005 18:39:57 +0000

archive-copier (0.0.12) hoary; urgency=low

  * Run find over pool directories on the CD, to get all the directories
    into the dentry cache and cut down on seek times. (cdrom-detect does
    this too, but apparently the directories have generally been driven out
    of cache by the time archive-copier runs.)

 -- Colin Watson <cjwatson@canonical.com>  Tue,  4 Jan 2005 18:23:08 +0000

archive-copier (0.0.11) hoary; urgency=low

  * Put working files in /var/spool/archive-copier/ rather than /tmp.
  * Calculate the length of the progress bar after working out which
    packages to copy.
  * Copy packages sorted by package name, which looks better.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 17 Dec 2004 14:17:42 +0100

archive-copier (0.0.10) hoary; urgency=low

  * Look at all components listed by the CD as installable.
  * Consider linux-image-* as part of base so that it doesn't get copied.

