=== debian/control ===
Source: archive-copier
Section: debian-installer
Priority: standard
Maintainer: Colin Watson <cjwatson@ubuntu.com>
Build-Depends: debhelper (>= 4.2)
Standards-Version: 3.6.1

Package: archive-copier
XC-Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, mounted-partitions, debootstrap-udeb
XB-Installer-Menu-Item: 68
Description: Copy packages into an apt archive on the hard disk
 This udeb copies packages from the CD into an apt archive on the
 hard disk.
