## archive-copier 0.3.6

=== debian/changelog ===
archive-copier (0.3.6) breezy; urgency=low

  * Update French translation (thanks, Sebastien Bacher, Vincent Untz, and
    Rosetta).
  * Update Greek and Norwegian Bokmål translations from Rosetta.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  4 Oct 2005 18:00:44 +0100

archive-copier (0.3.5) breezy; urgency=low

  * Fix handling of multiple Task headers in a single package stanza.
  * Fix a memory leak on each package stanza containing a Task header.
  * Make -D/-S match Archive-Copier-Set headers (which cdimage will
    synthesise) as well as Task headers, so that we don't have to pollute
    user-visible Task headers with stuff that's just there to help
    archive-copier.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 21 Sep 2005 14:35:11 +0100

archive-copier (0.3.4) breezy; urgency=low

  * Update translations from Rosetta: Greek, Hungarian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 Sep 2005 19:42:12 +0100

archive-copier (0.3.3) breezy; urgency=low

  * Expand on archive-copier/copy-failed text to explain that failures may
    be due to CD problems.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 Sep 2005 10:53:30 +0100

archive-copier (0.3.2) breezy; urgency=low

  * Add Portuguese translation (thanks, Hugo Monteiro).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Sep 2005 15:14:47 +0100

archive-copier (0.3.1) breezy; urgency=low

  * Always copy dash as part of desktop, since discover1 depends on it.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  2 Sep 2005 11:17:49 +0100

archive-copier (0.3.0) breezy; urgency=low

  * Apply macrology to reduce code duplication.
  * Allow multiple -D/-S options to package-cache-names.
  * Copy language pack and language support tasks rather than individual
    packages, in order to follow dependencies. cdimage has been modified to
    generate appropriate Task headers.
  * Policy version 3.6.2. No changes required.
  * Update debian/copyright with the FSF's new address.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 31 Aug 2005 23:06:28 +0100

archive-copier (0.2.6) breezy; urgency=low

  * Copy language-pack-*-base as well as language-pack-*.
  * Copy desktop and ship if there is anything to copy for them, not just if
    the corresponding task name is defined.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun,  7 Aug 2005 21:25:18 +0100

archive-copier (0.2.5) breezy; urgency=low

  * Stop forcing mdetect into desktop; base-config no longer needs it.
  * Copy language-pack-gnome-$LL as well as language-pack-$LL by default.
  * Force libdiscover1 into desktop; discover1 depends on it.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat,  6 Aug 2005 12:56:24 +0100

archive-copier (0.2.4) breezy; urgency=low

  * Minor copyright file updates.
  * debootstrap 0.3 needs a mirror location even when doing --print-debs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Jun 2005 01:06:16 +0100

archive-copier (0.2.3) breezy; urgency=low

  * Force discover1 and discover1-data into desktop, since base-config
    installs them.
  * Copy any necessary language packs.
  * Don't bother scanning the CD if there aren't many files to copy (< 100).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 May 2005 23:27:42 +0100

archive-copier (0.2.2) breezy; urgency=low

  * Assign to DESKTOP and SHIP so that the desktop and ship tasks actually
    get copied.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 May 2005 11:08:05 +0100

archive-copier (0.2.1) breezy; urgency=low

  * Allow the desktop and ship tasks to be extended regular expressions.
  * Remove support for the obsolete ubuntu/install-type; instead, copy tasks
    if their task names are set.
  * Default to copying ubuntu-standard and ubuntu-desktop as the "desktop
    task".
  * Allow archive-copier/desktop-task and/or archive-copier/ship-task to be
    empty, so that server installations can copy only the standard seed.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 May 2005 13:58:31 +0100

archive-copier (0.2.0) breezy; urgency=low

  * Use options to package-cache-names rather than ordered arguments, to
    allow extensibility.
  * Add -d/-s package-cache-names options to add packages to desktop/ship,
    allowing the force_desktop hack to be implemented in debian/postinst
    instead of in C.
  * Copy language-support-* packages as required (closes: Ubuntu #8766).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Apr 2005 14:32:00 +0100
