=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: standard
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
 Build-Depends: debhelper (>= 4.2)
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: archive-copier
 XC-Package-Type: udeb
