## archive-copier 0.4.3

=== debian/changelog ===
archive-copier (0.4.3) dapper; urgency=low

  * Update translations from Rosetta: German, Spanish, French, Hungarian,
    Indonesian, Norwegian Bokmål, Portuguese, Portuguese (Brazil).
  * Add a huge pile of new translations from Rosetta.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  2 May 2006 22:29:42 +0100

archive-copier (0.4.2) dapper; urgency=low

  * Disable archive-copier by default, since it's no longer necessary with a
    single-stage installer. It's still somewhat useful for e.g. language
    pack installation, but my feeling is that this usefulness is outweighed
    by the extra installation time and profligate use of disk space. I'm
    open to reverting this if public opinion is against me.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  7 Feb 2006 17:56:06 +0000

archive-copier (0.4.1) dapper; urgency=low

  * Drop support for Archive-Copier-Set, since we no longer need to know how
    to copy language packs et al individually.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jan 2006 15:21:14 +0000

archive-copier (0.4.0) dapper; urgency=low

  * Stop hardcoding laptop-detect, xresprobe, and discover1 into desktop;
    pkgsel now installs these in the first stage so we don't need to copy
    them.
  * Stop copying the desktop; pkgsel now installs it in the first stage.
  * Remove all language pack logic, including the question about downloading
    language support; pkgsel handles this now.
  * Run after pkgsel.
  * Recode French and Polish translations to UTF-8 to match the rest of d-i.
  * Add a prebaseconfig script to move the contents of the ship cache into
    /var/cache/apt/archives (formerly done by base-config).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun,  1 Jan 2006 22:37:15 +0000

archive-copier (0.3.9) dapper; urgency=low

  * Dump list of files to copy into syslog, for debugging purposes.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 Dec 2005 19:03:19 +0000

archive-copier (0.3.8) dapper; urgency=low

  * Expand base-config/install-language-support text per
    https://wiki.ubuntu.com/LanguagePackVsSupport (closes: Ubuntu #19756).
  * Update German, Spanish, Hungarian, Polish, and Portuguese translations
    from Rosetta.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  5 Dec 2005 11:15:16 +0000

archive-copier (0.3.7) dapper; urgency=low

  * debootstrap has unhelpfully started removing the target directory on
    --print-debs, so use /nonexistent as the target rather than /target.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Nov 2005 19:16:16 +0000
