=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: archive-copier
 XC-Package-Type: udeb
 Architecture: any
-Depends: ${shlibs:Depends}, mounted-partitions, debootstrap-udeb
-XB-Installer-Menu-Item: 68
+Depends: ${shlibs:Depends}, mounted-partitions, pkgsel, debootstrap-udeb
+XB-Installer-Menu-Item: 70
 Description: Copy packages into an apt archive on the hard disk
  This udeb copies packages from the CD into an apt archive on the
  hard disk.
