=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 	dh_clean -k
 	dh_installdirs
 	install -m755 package-cache-names $(tmp)/usr/lib/archive-copier/
+	install -m755 prebaseconfig $(tmp)/usr/lib/prebaseconfig.d/09archive-copier
 	dh_installdebconf
 	dh_strip
 	dh_installdeb
